## Function template as_action

boost::log::as_action

## Synopsis

    // In header: <boost/log/utility/functional/as_action.hpp>

    template<typename FunT> as_action_adapter< FunT > as_action(FunT const & fun);

Copyright © 2007-2024 Andrey Semashev

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt).